Mailinglist Archive: opensuse-bugs (3112 mails)

< Previous Next >
[Bug 703401] Can't upgrade to Firefox 5.0

https://bugzilla.novell.com/show_bug.cgi?id=703401

https://bugzilla.novell.com/show_bug.cgi?id=703401#c1


--- Comment #1 from Wolfgang Rosenauer <wolfgang@xxxxxxxxxxxxx> 2011-07-01
08:53:05 UTC ---
The correct solution would be 1.
If that works everything should be fine.

But in case we want to be able to seemlessly upgrade we have to provide
MozillaFirefox-branding-upstream-5.0 I guess.

I'm currently building such a package in mozilla repo. If that is confirmed to
work we could probably fix the official update by that.

fcrozat, please confirm and ask maintenance people what should be done

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References